<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Minimum wage laws" source-language="en">
  <item>
    <word>MINIMUM</word>
    <clue></clue>
    <rationale>The national minimum wage means all workers are treated fairly. It sets hourly rates of pay below which your pay must not fall.</rationale>
  </item>
  <item>
    <word>LEGAL </word>
    <clue></clue>
    <rationale>The minimum wage is your legal right if you are above the school leaving age.</rationale>
  </item>
  <item>
    <word>RATE</word>
    <clue></clue>
    <rationale>The development rate for 16-17 years olds is currently £3.00 an hour</rationale>
  </item>
  <item>
    <word>DEVELOPMENT</word>
    <clue></clue>
    <rationale>The development rate for 18-21 year olds is £4.25 an hour</rationale>
  </item>
  <item>
    <word>APPRENTICE</word>
    <clue></clue>
    <rationale>16 and 17 year old apprentices are exempt from the young workers rate.</rationale>
  </item>
  <item>
    <word>INTERNET</word>
    <clue></clue>
    <rationale>If you need more information on Minimum Wage Laws you can look on the Internet.</rationale>
  </item>
</learningObject>
